*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-align: center;		/* IE < IE7 */
}
a:link, a:visited{
    color: red;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
a img{
    border: none;
}
h1, h2{
    display: block;
    width: 100%;
}
img{
    border: none;
    display: block;
}
input, textarea{
    font-family: Arial, Helvetica, sans-serif;
}
input.right{
    text-align: right;
}
input[ type="checkbox" ], input[ type="radio" ]{
    transform: scale( 1.5 );
}
input[ type="file" ], input[ type="text" ], select{
    padding: 2px 4px;
}
p{
    margin-bottom: 10px;
    text-align: justify;
}
#mainPage{
    display: grid;
    grid-column-gap: 2%;
    grid-template-columns: 33% 65%;
    margin: 0px auto 0px auto;
    max-width: 1200px;
    padding: 20px 0px 20px 0px;
    text-align: left;
}
#masthead{
    align-self: start;
    background-image: url(/images/bottle.svg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
    margin: -56px 3% 4px 0px;
    padding-bottom: 110px;
    text-align: center;
    width: 100%;
}
#masthead #labelLabel{
    color: red;
    font-size: 70px;
    font-weight: bold;
    margin-top: 34%;
    padding: 42px;
    box-shadow: inset 0 0 0 10px #ffffff,
                inset 0 0 0 20px red;
    transform: rotate( -16deg );
    width: auto;
}
#masthead #labelIt{
    color: #00bfff;
    font-size: 70px;
    font-weight: bold;
    margin-top: 8px;
    padding: 42px;
    box-shadow: inset 0 0 0 10px #ffffff,
                inset 0 0 0 20px #00bfff;
    width: auto;
}
#masthead #labelRight{
    color: lawngreen;
    font-size: 70px;
    font-weight: bold;
    margin-top: 4px;
    padding: 42px;
    box-shadow: inset 0 0 0 10px #ffffff,
                inset 0 0 0 20px lawngreen;
    transform: rotate( 9deg );
    width: auto;
}
#intro{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
}
#info{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
}
#complaint{
    margin: 12px 0px;
}
#complaint .complaintRow{
    display: flex;
    line-height: 24px;
    margin-bottom: 10px;
    padding: 8px 12px;
    grid-column: 1 / 2;
}
#complaint .complaintRow label{
    flex-shrink: 1;
    font-weight: bold;
    min-width: 165px;
}
#complaint .complaintRow input, #complaint .complaintRow textarea{
    flex-grow: 1;
    flex-shrink: 3;
}
#complaint .complaintRow #complaintDetails{
    height: 80px;
}
#complaint .complaintRow #complaintInjury{
    height: 50px;
}
#complaintOutcome{
    background-color: yellow;
    margin: 7px 2px;
    padding: 5px;
}
#complaintFeedback{
    color: red;
    display: none;
    font-weight: bold;
    padding: 10px 2px;
    text-align: right;
}
#complaint .complaintSection{
    background-color: #f9f9f9;
    border: 1px solid #d3d3d3;
    clear: both;
    display: grid;
    grid-template-columns: 70% 30%;
    line-height: 24px;
    margin-bottom: 12px;
    padding: 8px 12px;
}
#complaint .complaintSection .complaintInfo{
    font-size: 14px;
    grid-column: 2 / 3;
    line-height: 16px;
    padding: 4px 4px 11px 4px;
}
#complaint #complaintInfoPrivate{
    grid-row: 2 / span 7;
}
#complaint #complaintInfoPostal{
    grid-row: 8 / span 1;
}
#complaint #complaintInfoSeller{
    grid-row: 2 / span 3;
}
#complaint #complaintInfoPurchase{
    grid-row: 5 / span 1;
}
#complaint #complaintInfoPhotoPurchase{
    grid-row: 7 / span 1;
}
#complaint #complaintInfoProduct{
    grid-row: 2 / span 4;
}
#complaint #complaintInfoPhotoLabel{
    grid-row: 6 / span 2;
}
.button{
    background-color: #000080;
    color: #ffffff;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 26px 9px 26px;
    text-align: center;
    text-transform: uppercase;
}
.button:hover {
    background-color: #0000ba;
}
.divider{
    clear: both;
    width: 100%;
}
.heading{
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0px 4px 0px;
}
.mobileOnly{
    display: none;
}